
ABS - Task #1565

Milestone # 1559 (Resolved): Mantenimiento

Mantenimiento de módulos de control

01/03/2019 09:32 PM - Luis Gonzáles

Status: Resolved Start date: 01/08/2019

Priority: Normal Due date: 01/17/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Reemplazo de fuentes switching de 5VDC@2A por 5VDC@3A.

Cantidad proyectada a cambiar de 16 módulos.

History

#1 - 02/20/2019 12:58 PM - Luis Gonzáles

- % Done changed from 0 to 100

#2 - 03/20/2019 01:27 PM - Luis Gonzáles

- Status changed from New to Resolved
